/**********************************************/
/*  M. Escobar, E. Fernández, F. Bernardi     */
/*  Análisis de datos con Stata               */
/*  Madrid. CIS. 2020                         */
/**********************************************/
/* Necesita respetar la estructura de la      */
/*          colocación de los ficheros        */
/**********************************************/
/*            Ejercicio 2.2                   */
/**********************************************/
version 14
clear
* Suponiendo que se mantiene la estructura de directorios Para cambiar al directorio de datos:
cd ..\Data
dir *.dta
*El primer fichero se llama calificaciones
use calificaciones
*Para inspeccionar las variables, podemos utilizar el comando describe o el comando codebook:
describe
codebook
*Pueden examinarse todos los casos al mismo tiempo por tratarse de un fichero pequeño
browse
*Se trata de un fichero muy peculiar, ya que los casos son distintos valores de las notas
*y contiene una variable que es la frecuencia de cada uno de los valores.
*Véase el capítulo4 para ver su particular uso.
*
*Finalmente, conviene volver al directorio de los ejercicios
cd ..\ejercicios02
