/**********************************************/
/*  M. Escobar, E. Fernández, F. Bernardi     */
/*  Análisis de datos con Stata               */
/*  Madrid. CIS. 2020                         */
/**********************************************/
/* Necesita fichero cis2794.dta               */
/**********************************************/
/*            Ejercicio 4.3                   */
/**********************************************/
version 14
capture confirm file "..\Data\cis2794.dta"
if _rc!=0{
* Este programa necesita que el fichero cis2794.dta se encuentre en el directorio ..\Data
exit 
}
* Se borra de memoria cualquier fichero anterior
clear
* Abrimos el fichero
use "..\Data\cis2794.dta"
/* Para conseguir todos los estadísticos que pide el ejercicio,
podemos utilizar el comando summarize con la opción detail*/
summarize P2801-P2803 P33, detail
/* Las únicas variables interpretables realmente son la P2801 y la P33.
El número medio de horas disponibles en el día laborable asciende a 4,1.
Hay una alta desviación típica de tres horas y media. La distribución es
asimétrica a la derecha y con alto apuntamiento.
En cuanto a la edad, la media se sitúa en 46,7 años con una desviación
típica de 17,8 (más alta que la anterior; pero menor si se tiene en 
cuenta el valor relativo de la media). En este caso, la distribución es
simétrica y el apuntamiento plano.
