/**********************************************/
/*  M. Escobar, E. Fernández, F. Bernardi     */
/*  Análisis de datos con Stata               */
/*  Madrid. CIS. 2020                         */
/**********************************************/
/*     Necesita fichero mundo2005.dta         */
/**********************************************/
/*            Ejercicio 6.4                   */
/**********************************************/
version 14
capture confirm file "..\Data\mundo2005.dta"
if _rc!=0{
*Este programa necesita que el fichero mundo2005.dat se encuentre en el subdirectorio ..\Data"
exit
}
* Se borra de memoria cualquier fichero anterior
clear
*Se usa el fichero mundo2005
use "..\Data\mundo2005", clear
*Cuarto ejercicio. Se combinan scatter lfit y qfit para renta per capita y teléfonos
graph twoway (scatter rnpcppp telefonos) ///
             (lfit rnpcpp telefonos) ///
             (qfit rnpcpp telefonos), name(e4, replace)
