/**********************************************/
/*  M. Escobar, E. Fernández, F. Bernardi     */
/*  Análisis de datos con Stata               */
/*  Madrid. CIS. 2020                         */
/**********************************************/
/*      Necesita fichero cis2794.dta          */
/**********************************************/
/*            Ejercicio 7.1                   */
/**********************************************/
version 14
capture confirm file "cis2794.dta"
if _rc!=0{
* Este programa necesita que el fichero cis2794.dta se encuentre en el directorio ..\Data
}
* Se borra de memoria cualquier fichero anterior
clear
*Se usa el fichero cis2794.dta
use "..\Data\cis2794.dta", clear
* Se genera la variable con la proporción que se desea comprobar
generate personal=(P15==1) if P15<8
* Se realiza la prueba
prtest personal==.6
* Se genera la variable con la nueva proporción que se desea comprobar
generate internet=(P27==1) if P27<9
* Se realiza la segunda prueba del ejercicio
prtest internet==.5
