/**********************************************/
/*  M. Escobar, E. Fernández, F. Bernardi     */
/*  Análisis de datos con Stata               */
/*  Madrid. CIS. 2020                         */
/**********************************************/
/*      Necesita fichero cis2794.dat          */
/**********************************************/
/*            Ejercicio 7.2                   */
/**********************************************/
version 14
capture confirm file "..\Data\cis2794.dta"
if _rc!=0{
* Este programa necesita que el fichero mundo2005.dat se encuentre en el subdirectorio data
exit
}
* Se borra de memoria cualquier fichero anterior
clear
*Se usa el fichero cis2794.dta
use "..\Data\cis2794.dta", clear
* Se genera la variable con la proporción que se desea comprobar
generate satisfecho=(P23<3) if P23>0 & P23<8 
prtest satisfecho==.5
generate satisfaccion=P23 if P23>0 & P23<8 
ttest satisfaccion==3
