/**********************************************/
/*  M. Escobar, E. Fernández, F. Bernardi     */
/*  Análisis de datos con Stata               */
/*  Madrid. CIS. 2020                         */
/**********************************************/
/*      Necesita fichero cis2798.dta          */
/**********************************************/
/*            Ejercicio 7.3                   */
/**********************************************/
version 14
capture confirm file "..\Data\cis2798.dta"
if _rc!=0{
* Este programa necesita que el fichero s2798.dta se encuentre en el subdirectorio Data
exit
}
* Se borra de memoria cualquier fichero anterior
clear
*Se usa el fichero cis2798.dta
use "..\Data\cis2798.dta"
* Se ve el comportamiento de cada una de las variables
tab1 p1701 p1703 p1706 p1702
* Se convierten en valores perdidos los que quedan fuera de escala.
recode p1701-p1710 (11/99=.)
* Se realizan las pruebas pertinentes
ttest p1701=p1703
ttest p1701=p1706
ttest p1701=p1702
