/**********************************************/
/*  M. Escobar, E. Fernández, F. Bernardi     */
/*  Análisis de datos con Stata               */
/*  Madrid. CIS. 2020                         */
/**********************************************/
/*      Necesita fichero mundo99.dta          */
/**********************************************/
/*            Ejercicio 9.3                   */
/**********************************************/
version 14
capture confirm file "..\Data\mundo99.dta"
if _rc!=0{
display "Este programa necesita que el fichero mundo99.dta se encuentre en el subdirectorio Data"
exit
}
* Se borra de memoria cualquier fichero anterior
clear
* En primer lugar, se cargan los datos:
use "..\Data\mundo99.dta", clear
* La instrucción óptima para solicitar las medias cruzadas de dos variables es table
table conti ocde, c(mean tmi)
* Una manera equivalente de obtener estas medias es con la regresión:
regress tmi ib3.conti##i.ocde
* Finalmente, al introducir la variable de control, los coeficientes de las variables ficticias son distintos.
regress tmi ib3.conti##i.ocde pnbppa
