/**********************************************/
/*  M. Escobar, E. Fernández, F. Bernardi     */
/*  Análisis de datos con Stata               */
/*  Madrid. CIS. 2020                         */
/**********************************************/
/*      Necesita fichero cis2794.dta          */
/**********************************************/
/*            Ejercicio 9.5                   */
/**********************************************/
version 14
capture confirm file "..\Data\cis2794.dta"
if _rc!=0{
display "Este programa necesita que el fichero mundo99.dta se encuentre en el subdirectorio Data"
exit
}
* En primer lugar, se cargan los datos:
use "..\Data\cis2794.dta", clear
* Además de sexo y edad es obligada la introducción de la condición socioeconómica
* En ella se pone como categoría base los parados (9)
* La variable respuesta se transforma en horas de descanso en la semana laboral (de lunes a viernes)
generate P28hsl=P2801*5 if P2801<=24
regress P28hsl i.P32 P33 ib9.CONDICION
