/**********************************************/
/*  M. Escobar, E. Fernández, F. Bernardi     */
/*  Análisis de datos con Stata               */
/*  Madrid. CIS. 2020                         */
/**********************************************/
/* Necesita fichero migrupo.dat               */
/**********************************************/
/*            Ejercicio 3.1                   */
/**********************************************/
version 14
capture confirm file "..\Data\migrupo.dat"
if _rc!=0{
*Este programa necesita que el fichero migrupo.dat se encuentre en el directorio ..\Data
exit
}
* Se borra de memoria cualquier fichero anterior
clear
* Previamente debería crearse el fichero con las tres variables
* por caso. Se proporciona migrupo.dat
* (También se podría haber creado directamente con input o edit
* Véase el manual de Stata)
* Se emplea infile con las tres variables del fichero
infile sexo edad str10 nombre using "..\Data\migrupo.dat"
* Finalmente, para culminar, se ponen etiquetas y se guarda el fichero
label define sexo ///
1 "Hombre" ///
2 "Mujer"
label value sexo sexo
list sexo-nombre
save ejercicio3-1, replace
