/**********************************************/
/*  M. Escobar, E. Fernández, F. Bernardi     */
/*  Análisis de datos con Stata               */
/*  Madrid. CIS. 2020                         */
/**********************************************/
/* Necesita fichero cis2794.dta               */
/**********************************************/
/*            Ejercicio 4.1                   */
/**********************************************/
version 14
capture confirm file "..\Data\cis2794.dta"
if _rc!=0{
* Este programa necesita que el fichero cis2794.dta se encuentre en el directorio ..\Data
exit
}
* Se borra de memoria cualquier fichero anterior
clear
* Abrimos el fichero
use "..\Data\cis2794.dta"
codebook  CCAA PROV P0 P34-P41 /// Variables nominales 
          P501-P503 P601-P603  /// Variables nominales multi-respuesta (valores múltiples)
		  P4201-P4216 ///  Variables nominales multi-respuesta (dicotómicas)
		  TAMUNI  /// Variable ordinal
		  P2801-P2803 P33 // Variables de razón
/* Del fichero cis2794.dta se han seleccionado estas variables del cuestionario, 
clasificadas en función de los distintos tipos de variables.
Codebook permite ver las características principales de sus valores.*/
