/**********************************************/
/*  M. Escobar, E. Fernández, F. Bernardi     */
/*  Análisis de datos con Stata               */
/*  Madrid. CIS. 2020                         */
/**********************************************/
/* Necesita fichero cis2794.dta               */
/**********************************************/
/*            Ejercicio 4.2                   */
/**********************************************/
version 11
capture confirm file "..\Data\cis2794.dta"
if _rc!=0{
*Este programa necesita que el fichero cis2794.dta se encuentre en el directorio ..\Data
exit
}
* Se borra de memoria cualquier fichero anterior
clear
* Abrimos el fichero
use "..\Data\cis2794.dta"
* Para conseguir las distribuciones de frecuencias que pide
* el ejercicio, podemos utilizar el comando tab1:
tab1 CCAA TAMUNI
/* Las comunidades con un mayor número de entrevistados son
 Andalucía, Cataluña, la Comunidad de Madrid y la Comunidad
 Valenciana. Por tamaño de municipio, la categoría con mayor
 número de entrevistados es de 10.001 a 50.000 entrevistados,
 seguida por la de 100.001 a 400.000 habitantes. La mediana
 del hábitat sería la categoría entre 50.001 y 100.000 habitantes.
 En ambos casos, la distribución de la muestra es similar a
 la de la población, puesto que se  trata de una muestra con
 afijación proporcional que no requiere ponderación. */
