/**********************************************/
/*  M. Escobar, E. Fernndez, F. Bernardi     */
/*  Anlisis de datos con Stata               */
/*  Madrid. CIS. 2009                         */
/**********************************************/
/* Necesita fichero cis2794.dta               */
/**********************************************/
/*            Ejercicio 4.5                   */
/**********************************************/
version 11
capture confirm file "..\Data\cis2794.dta"
if _rc!=0{
*Este programa necesita que el fichero cis2794.dta se encuentre en el directorio ..\Data
exit
}
* Se borra de memoria cualquier fichero anterior
clear
* Abrimos el fichero
use "..\Data\cis2794.dta"

* Los intervalos de confianza se pueden calcular fcilmente mediante la instruccin ci:
ci P33
/* Asumiendo que la encuesta fue realizada mediante muestreo aleatorio simple,
 tenemos un 95% de confianza de que la edad media de la poblacin espaola
 (mayor de 18 aos) est entre 46.04 y 47.44 aos. */
 
