/**********************************************/
/*  M. Escobar, E. Fernndez, F. Bernardi     */
/*  Anlisis de datos con Stata               */
/*  Madrid. CIS. 2009                         */
/**********************************************/
/* Necesita fichero cis2794.dta               */
/**********************************************/
/*            Ejercicio 4.6                   */
/**********************************************/
version 11
capture confirm file "..\Data\cis2794.dta"
if _rc!=0{
*Este programa necesita que el fichero cis2794b.dta se encuentre en el directorio ..\Data
exit
}
* Se borra de memoria cualquier fichero anterior
clear
* Abrimos el fichero
use "..\Data\cis2794.dta"

* Las variables que recogen la posesin de aparatos domsticos son las P4201-P4215.
* La codificacin original de estas variables contiene un valor de 1 si el individuo 
* tiene el aparato en cuestin, y . (valor perdido) si no lo tiene.
* Sin embargo en este fichero (da2794b) las respuestas negativas estn convertidas en 0
* Por ello, se pueden calcular los intervalos de confianza binomiales con la instruccin ci
* y la opcin correspondiente:
ci P4201-P4215, binomial
/* Del televisor (01), el vdeo (02), el ordenador (04), el telfono fijo y mvil (05 y 10),
  la TDT (09), Internet (11) y el DVD (13) se puede afirmar que los tienen ms del 50% 
  de los entrevistados*/
