/**********************************************/
/*  M. Escobar, E. Fernández, F. Bernardi     */
/*  Análisis de datos con Stata               */
/*  Madrid. CIS. 2020                         */
/**********************************************/
/* Necesita fichero cis2794.dta               */
/**********************************************/
/*            Ejercicio 5.1                   */
/**********************************************/
version 14
capture confirm file "..\Data\cis2794.dta"
if _rc!=0{
*Este programa necesita que el fichero cis2794.dta se encuentre en el directorio ..\Data
}
* Se borra de memoria cualquier fichero anterior
clear
* Abrimos el fichero. Contamos los casos, los ordenamos y los listamos 
* entre el 2474 y el 2500 para detectar el problema
use "..\Data\cis2794.dta"
count
sort CUES
list CUES P32 P33 in -25/l
/* Se puede comprobar cómo el número de identificación de cuestionario llega hasta 2999,
mientras que hay sólo 2475 casos. */

