/**********************************************/
/*  M. Escobar, E. Fernández, F. Bernardi     */
/*  Análisis de datos con Stata               */
/*  Madrid. CIS. 2020                         */
/**********************************************/
/*   Necesita fichero cis2794.dta             */
/**********************************************/
/*            Ejercicio 6.2                   */
/**********************************************/
version 14
capture confirm file "..\Data\cis2794.dta"
if _rc!=0{
*Este programa necesita que el fichero cis2794.dat se encuentre en el directorio ..\Data
exit
}
* Se borra de memoria cualquier fichero anterior
clear
*Se usa el fichero cis2794
use "..\Data\cis2794.dta", clear
*Segundo ejercicio. De este modo no es necesario editar la leyenda
graph bar (count)P27C01-P27C10, ///
           legend(order(1 "Banco" 2 "Compras" 3 "Búsquedas" ///
		   4 "Reservas" 5 "Descargas" 6 "Gestiones" 7 "Llamadas" ///
		   8 "Foros" 9 "Correo" 10 "NC")) name (E2, replace)
