/**********************************************/
/*  M. Escobar, E. Fernández, F. Bernardi     */
/*  Análisis de datos con Stata               */
/*  Madrid. CIS. 2020                         */
/**********************************************/
/*      Necesita fichero mundo2005.dta        */
/**********************************************/
/*            Ejercicio 6.3                   */
/**********************************************/
version 14
capture confirm file "..\Data\mundo2005.dta"
if _rc!=0{
*Este programa necesita que el fichero mundo2005.dta se encuentre en el subdirectorio ..\Data
exit
}
* Se borra de memoria cualquier fichero anterior
clear
*Se usa el fichero mundo2005
use "..\Data\mundo2005.dta", clear
*Tercer ejercicio. La variable esperanza de vida es evn, la tasa bruta de natalidad
graph box natalidad, name(E3b, replace)
graph box evn,name(E3a, replace)
graph combine E3a E3b, name(E3, replace)
