/**********************************************/
/*  M. Escobar, E. Fernández, F. Bernardi     */
/*  Análisis de datos con Stata               */
/*  Madrid. CIS. 2020                         */
/**********************************************/
/*      Necesita fichero mundo2005.dta        */
/**********************************************/
/*            Ejercicio 9.2                   */
/**********************************************/
version 14
capture confirm file "..\Data\mundo2005.dta"
if _rc!=0{
display "Este programa necesita que el fichero mundo2005.dta se encuentre en el subdirectorio Data"
exit
}
* Se borra de memoria cualquier fichero anterior
clear
* En primer lugar, se cargan los datos:
use "..\Data\mundo2005.dta"
* Se introduce en la ecuación el logaritmo de la rnpcppp y completaprimarios junto con el continente y el grupo 20.
generate ln_rnpcppp=ln(rnpcppp)
regress natalidad ln_rnpcppp completaprimarios ib3.conti i.g20
* Como era de prever el g20 no tiene influencia. Mejor se elimina de la regresión
regress natalidad ln_rnpcpp completaprimarios ib3.conti
