/**********************************************/
/*  M. Escobar, E. Fernández, F. Bernardi     */
/*  Análisis de datos con Stata               */
/*  Madrid. CIS. 2020                         */
/**********************************************/
/*      Necesita marriage.dta                 */
/**********************************************/
/*            Ejercicio 13.2                  */
/**********************************************/
version 14
capture confirm file "..\Data\marriage.dta"
if _rc!=0{
display "Este programa necesita que el fichero marriage.dta se encuentre en el subdirectorio Data"
}
* En primer lugar, se cargan los datos:
use "..\Data\marriage.dta", clear
* Después se define la estructura de la historia de acontecimientos
stset dmarr, fail(event) origin(age14)

streg i.sex educ, dist(exp) nohr
streg i.sex educ, dist(gomp) nohr
stcox i.sex educ, nohr
